## napari-svg 0.2.0

=== debian/changelog ===
napari-svg (0.2.0-3) unstable; urgency=medium

  * Switch autopkgtests from explicit code to declarative.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Oct 2024 13:46:32 +0200

napari-svg (0.2.0-2) unstable; urgency=low

  * Don't ship testsuite, especially in a place where it'll cause conflicts.

 -- Roland Mas <lolando@debian.org>  Sun, 22 Sep 2024 18:46:22 +0200

napari-svg (0.2.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Sun, 22 Sep 2024 16:26:23 +0200
