=== debian/control ===
Source: napari-svg
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-imageio,
 python3-napari,
 python3-numpy,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.2.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-napari-svg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: plugin for writing svg files with napari
 A plugin for writing svg files with napari
