## napari-svg 0.2.1

=== debian/changelog ===
napari-svg (0.2.1-3) unstable; urgency=medium

  * Update debian/watch to version 5.

 -- Roland Mas <lolando@debian.org>  Sat, 31 Jan 2026 15:23:41 +0100

napari-svg (0.2.1-2) unstable; urgency=medium

  * Update debian/watch.
  * Backport patch from upstream to fix: "FTBFS: dh_auto_test: error:
    pybuild --test --test-pytest -i python{version} -p 3.13 returned exit
    code 13", thanks to Santiago Vila (Closes: #1114220).

 -- Roland Mas <lolando@debian.org>  Sat, 29 Nov 2025 15:15:42 +0100

napari-svg (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bug fix: "FTBFS: E   ImportError: numpy.core.multiarray failed to
    import", thanks to Santiago Vila (Closes: #1095358).

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2025 17:15:44 +0100
