=== debian/control ===
--- 
+++ 
@@ -18,6 +18,9 @@
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
+Vcs-Browser: https://salsa.debian.org/python-team/packages/napari-svg
+Vcs-Git: https://salsa.debian.org/python-team/packages/napari-svg.git
+Homepage: https://github.com/napari/napari-svg
 
 Package: python3-napari-svg
 Architecture: all
