=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napari-svg
#export PYBUILD_DISABLE=python3.14

%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest

execute_before_dh_auto_test:
	set -e ; for v in $$(py3versions -sv) ; do if [ -d .pybuild/cpython3_$${v}_$(PYBUILD_NAME)/build ] ; then cp -r napari_svg/_tests .pybuild/cpython3_$${v}_$(PYBUILD_NAME)/build ; fi ; done

execute_after_dh_auto_install:
	rm -rf debian/*/usr/lib/python3*/dist-packages/_tests
